Ticket #42045

set_socket_errno() comment refers to wrong header

Open Date: 2021-04-21 13:13 Last Update: 2021-05-03 18:01

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

set_socket_errno() has a comment: "these have mappings to symbolic errno names in netintf.h" - In reality the mappings have moved to net_types.h

Ticket History (3/5 Histories)

2021-04-21 13:13 Updated by: cazfi
  • New Ticket "set_socket_errno() comment refers to wrong header" created
2021-04-22 11:19 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5
2021-05-03 18:01 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login